## sparky-su 0.1.25

=== debian/changelog ===
sparky-su (0.1.25-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 30 May 2025 17:24:33 +0200
