=== debian/control ===
Source: sparky-su
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-su
Architecture: all
Depends: coreutils, grep, login, sed, sudo, x11-xserver-utils, yad
Description: Sparky SU
  This package provides Yad based front-end for su (spsu) allowing users to give a password and run graphical commands as root without needing to invoke su in a terminal emulator, and spsudo to run an application as a super user.
